[MODEL_0]
FILE=mont_tremblant_kart.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=mont_tremblant_kart_road.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=mont_tremblant_kart_StartFin_SOUTHLOOP.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=mont_tremblant_kart_cones_SOUTHLOOP.kn5
POSITION=0,0,0
ROTATION=0,0,0







